API referenceDefaultProject
Retrieves the collection of DefaultProject resources.
Retrieves the collection of DefaultProject resources.
GET
/api/default_projectscurl -X GET "/api/default_projects" \
-H "apikey: $MEDIALISTER_API_KEY"Authorization
apikeystringheaderrequiredValue for the apikey header parameter.
Parameters
pageintegerqueryThe collection page number
Default:1itemsPerPageintegerqueryThe number of items per page
Default:10searchstringqueryorganizationstringqueryorganization[]string[]query
Response
application/ld+json200
DefaultProject collection
hydra:totalItemsintegerhydra:searchobjecthydra:viewobjecthydra:memberDefaultProject.ProjectFilter.jsonld-project.item.get_all.read[]required
{
"hydra:totalItems": 0,
"hydra:search": {
"@type": "string",
"hydra:template": "string",
"hydra:variableRepresentation": "string",
"hydra:mapping": [
{
"@type": "string",
"variable": "string",
"property": "string",
"required": true
}
]
},
"hydra:view": {
"@id": "string",
"@type": "string",
"hydra:first": "string",
"hydra:last": "string",
"hydra:previous": "string",
"hydra:next": "string"
},
"hydra:member": [
{
"@context": "string",
"@id": "string",
"@type": "string",
"projects": {
"fec37476-0bd3-418a-a9a6-e981cf14f022": "Blog",
"fec37476-0bd3-418a-a9a6-e981cf14f021": "NoPolitics"
}
}
]
}